 <?php
include 'core/system.php';
// Добовляем раз в 2 часа
    $un = 10800 + TIME;
$elis = $dbc->query("SELECT * FROM `aluko` ORDER BY `id` LIMIT 1")->fetch_assoc();    
if($elis['health']<=0){    
$dbc->query("UPDATE `aluko` SET `health`=`max_health`,`dead`='".$un."' ,`war`=`war`+1");    




$dbc->query("UPDATE `users` SET `sob`=0");    

}
?> 
